Topic: 0.5 as clean php5 version

I have changed the 0.5 er Version to a clean PHP 5 Version (i work with 5.2.6) .

It works with E_STRICT without any error.

I deliver it now with my project Powersite version 0.98.

Re: 0.5 as clean php5 version

Yesterday night  PHP 5.2.7 comes and it find something new in Xajax - php so i changed it and now it works with 5.2.7 E_STRICT.

It is in the package of powersite 0.981